% APRENDIZAJE AUTOMÁTICO: UN ENFOQUE PRÁCTICO
% Autores: Gonzalo Pajares, María Guijarro, P. Javier Herrera y Jesús M. de la Cruz
% Copyright RA-MA, 2010
% Capítulo 2: APRENDIZAJE ESTADÍSTICO

% Programa principal

% se cierran todas las ventanas y se borran todas las variables
close all; clear all;

options.Resize='on';
options.WindowStyle='modal';
options.Interpreter='tex';

prompt = {'a/c'};
dlg_title = 'Aprender = a; Clasificar = c?';
num_lines = 1;
def = {'a'};
answer = inputdlg(prompt,dlg_title,num_lines,def,options);
respuesta = answer{1};

if respuesta == 'a'
    Aprendizaje;
else
    Clasificador;
end
